import React from "react";
import { Link } from "gatsby";

import "./index.scss";

const Navbar = () => {
	return (
		<div id="navbar-container">
			<nav>
				<div className="details">
					<Link to="/services" className="menu-btn">
						<span>Services</span>
					</Link>
					<Link to="/a-propos" className="menu-btn">
						<span>La Coopérative</span>
					</Link>
				</div>
				<Link id="navbar-title" to="/">
					<span>CLI</span>
				</Link>
				<Link to="/nous-contacter" id="contact-btn" className="menu-btn">
					<button className="btn">Nous contacter</button>
				</Link>
			</nav>
		</div>
	);
};

export default Navbar;
