import React from "react";

import Layout from "../components/layout";
import Seo from "../components/seo";
import ContactForm from "../components/contactForm";

import "../scss/nous-contacter.scss";

const NousContacter = () => {
	return (
		<Layout>
			<Seo title="Nous contacter" />
			<div className="page-contact">
				<ContactForm />
			</div>
		</Layout>
	);
};

export default NousContacter;
