import React from "react";

import "./index.scss";
import BtnContact from "../btnContact";

const Header = () => {
	return (
		<header>
			<div className="hero">
				<h1>Du numérique, en Alsace, au plus proche de vos besoins.</h1>
				<div className="hero-box">
					<div className="hero-text">
						<p className="hero-paragraph">
							Nous proposons un accompagnement local et sur-mesure pour tous vos
							projets numériques.{" "}
						</p>
						<p className="hero-highlight">
							Demandez nous un devis, nous vous en moins de 24 heures.
						</p>
					</div>
					<BtnContact>Écrivez-nous !</BtnContact>
				</div>
			</div>
		</header>
	);
};

export default Header;
