import React from "react";

import Layout from "../components/layout/index";
import Seo from "../components/seo";
import "../scss/a-propos.scss";

const Apropos = () => {
	return (
		<Layout>
			<Seo title="À notre propos"></Seo>
			<div>
				<h2>À notre propos</h2>
				<section className="pages-sections">
					<p className="section-paragraph">
						La CLI est une association de travailleuses et travailleurs du
						numériques basée à Strasbourg. Notre catalogue de prestations se
						compose d'un large éventail de services comme le développement de
						sites web, leur mise en production et leur maintenance. Nous
						effectuons aussi la conception de solutions logiciels, l'assistance
						informatique, et la formation à divers outils informatiques.
					</p>
				</section>
			</div>
		</Layout>
	);
};

export default Apropos;
